﻿@charset "utf-8";
@import url(swiper.css);
.home-banner #banner-swiper {
  height: 100%;
  min-height: 370px;
}
.home-banner .swiper-pagination {
  display: block;
}
.home-banner .swiper-slide a {
  display: block;
  width: 100%;
  height: 100%;
}
.home-banner .swiper-slide a img {
  width: 100%;
}
.home-banner .swiper-button-next,
.home-banner .swiper-button-prev {
  background: 0 0;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: #222;
  transition: all 0.1s linear;
}
.home-banner .swiper-button-next::after,
.home-banner .swiper-button-prev::after {
  display: none;
}
.home-banner .swiper-button-next:hover,
.home-banner .swiper-button-prev:hover {
  background:#008efa;
  color: #fff;
}
.home-banner .swiper-button-next i,
.home-banner .swiper-button-prev i {
  font-size: 26px;
}
.home-banner .swiper-button-next {
  right: 80px;
}
.home-banner .swiper-button-prev {
  left: 80px;
}
.home-banner .swiper-pagination-bullet-active {
  background:#008efa;
}
.home-banner .slide-pc,
.home-banner .slide-pc img {
  display: block !important;
}
.home-banner .slide-mb,
.home-banner .slide-mb img {
  display: none !important;
}
@media (max-width: 768px) {
  .home-banner .slide-pc,
  .home-banner .slide-pc img {
    display: none !important;
  }
  .home-banner .slide-mb,
  .home-banner .slide-mb img {
    display: block !important;
  }
}
.home-service .service-wrap {
  max-width: 1600px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.home-service .service-wrap .service-item {
  width: 25%;
  background: #20242d;
  color: #fff;
  border: 1px solid #4d5057;
  padding: 60px 40px 50px;
  transition: all 0.2s linear;
  position: relative;
}
.home-service .service-wrap .service-item:hover {
  background:#008efa;
}
.home-service .service-wrap .service-item:hover .title::after {
  background: #fff;
}
.home-service .service-wrap .service-item:hover .bg i {
  color: #fff;
}
.home-service .service-wrap .service-item .title {
  font-size: 18px;
  position: relative;
  padding-bottom: 8px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.home-service .service-wrap .service-item .title::after {
  content: "";
  width: 40px;
  height: 3px;
  background:#008efa;
  position: absolute;
  left: 0;
  bottom: 0;
}
.home-service .service-wrap .service-item .text {
  padding-top: 25px;
  font-size: 16px;
  line-height: 1.8;
  color: #dfdfdf;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.home-service .service-wrap .service-item .icon {
  margin-top: 20px;
}
.home-service .service-wrap .service-item .icon i {
  font-size: 30px;
}
.home-service .service-wrap .service-item .bg {
  position: absolute;
  right: 20px;
  bottom: 20px;
}
.home-service .service-wrap .service-item .bg i {
  color: #494c54;
  font-size: 60px;
}
.home-product .product-list {
  position: relative;
  padding: 0 80px;
}
.home-product .product-list .home-button-next,
.home-product .product-list .home-button-prev {
  top: 30%;
}
.swiper-pagination {
  display: none;
}
.home-product .swiper .swiper-slide::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0;
  background:#008efa;
  transition: all 0.2s linear;
}
.home-product .swiper .swiper-slide:hover::after {
  height: 6px;
}
.home-product .swiper .swiper-slide:hover .img img {
  transform: scale(1.1);
}
.home-product .swiper .swiper-slide .img {
  width: 100%;
  border: 1px solid #dfdfdf;
}
.home-product .swiper .swiper-slide .img a {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.home-product .swiper .swiper-slide .img a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.2s linear;
}
.home-product .swiper .swiper-slide .info {
  padding: 20px 30px 30px 10px;
  width: 100%;
  position: relative;
}
.home-product .swiper .swiper-slide .info .title {
  font-size: 18px;
  color: #222;
  text-transform: capitalize;
}
.home-product .swiper .swiper-slide .info .text {
  font-size: 14px;
  color: #666;
}
.home-product .swiper .swiper-slide .info i {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  color:#008efa;
  font-size: 20px;
}
.home-button-next,
.home-button-prev {
  position: absolute;
  left: 0;
  top: 40%;
  background: 0 0;
  width: 40px;
  height: 40px;
  border: 1px solid #dfdfdf;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: all 0.2s linear;
  cursor: pointer;
}
.home-button-next:hover,
.home-button-prev:hover {
  background:#008efa;
  border-color:#008efa;
}
.home-button-next:hover i,
.home-button-prev:hover i {
  color: #fff;
}
.home-button-next i,
.home-button-prev i {
  color: #000;
}
.home-button-next {
  left: auto;
  right: 0;
}
.home-application {
  background: #f9f9f9;
}
.home-application .applist {
  padding: 0 80px;
  position: relative;
}
.home-application .applist .item {
  background: #fff;
  width: 100%;
  transition: all 0.1s linear;
  cursor: pointer;
  color: #222;
}
.home-application .applist .item:hover {
  background:#008efa;
  color: #fff;
  transform: scale(1.01);
}
.home-application .applist .item:hover .title::after {
  background: #fff;
}
.home-application .applist .item .info {
  padding: 30px 20px;
}
.home-application .applist .item .icon {
  line-height: 1;
}
.home-application .applist .item .icon i {
  font-size: 44px;
}
.home-application .applist .item .title {
  font-size: 18px;
  padding: 10px 0;
  position: relative;
}
.home-application .applist .item .title::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 40px;
  height: 3px;
  background:#008efa;
}
.home-application .applist .item .pic img {
  width: 100%;
  height: auto;
}
.home-video .videowrap {
  position: relative;
  padding: 0 80px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.home-video .videowrap .videoitem {
  background: #f8f8f8;
  transition: all 0.2s linear;
  margin-bottom: 20px;
  width: 23%;
}
.home-video .videowrap .videoitem:hover {
  background:#008efa;
  color: #fff;
}
.home-video .videowrap .videoitem:hover i {
  color:#008efa;
}
.home-video .videowrap .videoinner {
  position: relative;
  width: 100%;
}
.home-video .videowrap .videoinner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.home-video .videowrap .videoinner iframe,
.home-video .videowrap .videoinner video {
  width: 100%;
  height: 100%;
}
.home-video .videowrap .videoinner i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 40px;
  cursor: pointer;
}
.home-video .videowrap .title {
  height: 60px;
  line-height: 20px;
  padding: 0 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.home-honor {
  background: url(../images/honor-bg.jpg) no-repeat center;
  background-size: cover;
}
.home-honor .honorwrap {
  position: relative;
  padding: 0 80px;
}
.home-honor .honorwrap .item {
  width: 100%;
  overflow: hidden;
  transition: all 0.2s linear;
}
.home-honor .honorwrap .item:hover {
  transform: scale(1.05);
}
.home-honor .honorwrap .item img {
  width: 100%;
  height: 100%;
}
.home-news .newswrap {
  position: relative;
  padding: 0 80px;
  display: flex;
  flex-wrap: wrap;
}
.home-news .newswrap .item {
  width: 23%;
  transition: all 0.2s linear;
  position: relative;
  margin-right: 2%;
}
.home-news .newswrap .item:nth-child(4n) {
  margin-right: 0;
}
.home-news .newswrap .item .news-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.home-news .newswrap .item .news-info {
  padding: 20px 0;
}
.home-news .newswrap .item .news-info .title {
  font-size: 18px;
  color: #222;
  font-weight: 500;
}
.home-news .newswrap .item .news-info .date {
  font-size: 16px;
  color:#008efa;
  padding: 10px 0;
}
.home-news .newswrap .item .news-info .text {
  font-size: 14px;
  color: #666;
  line-height: 24px;
}
.home-news .newswrap .item::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0;
  background:#008efa;
  transition: all 0.2s linear;
}
.home-news .newswrap .item:hover img {
  transform: scale(1.05);
}
.home-news .newswrap .item:hover::after {
  height: 6px;
}
.home-about .l-wrap {
  padding: 0 80px;
}
.home-static .list {
  padding: 0 50px;
}
.home-static {
  position: relative;
  z-index: 1;
}
.home-static::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.1);
  z-index: -1;
}
@media (max-width: 1366px) {
  .home-news .newswrap {
    padding: 0;
  }
}
@media (max-width: 1024px) {
  .home-banner #banner-swiper {
    min-height: 100px;
  }
  .home-service .service-wrap .service-item {
    width: 50%;
  }
  .home-about .l-wrap {
    padding: 0;
  }
  .home-video .videowrap {
    padding: 0;
  }
  .home-static .list {
    padding: 0;
  }
  .home-video .videowrap .videoitem {
    width: 48%;
  }
  .home-news .newswrap .item {
    width: 48%;
    margin-bottom: 20px;
    margin-right: 4%;
  }
  .home-news .newswrap .item:nth-child(2n) {
    margin-right: 0;
  }
}
@media (max-width: 768px) {
  .home-banner .swiper-button-next {
    right: 10px;
    width: 30px;
    height: 30px;
  }
  .home-banner .swiper-button-prev {
    left: 10px;
    width: 30px;
    height: 30px;
  }
  .home-about .about-info .home-title {
    text-align: center;
  }
  .home-about .about-info .home-title-line {
    margin: 0 auto;
  }
  .head-info {
    padding: 0 15px;
  }
  .head-info #nav ul li a {
    font-size: 3.46667vw;
  }
  .home-application .applist,
  .home-honor .honorwrap,
  .home-product .product-list {
    padding: 0 10px;
  }
  .home-application .applist .swiper,
  .home-honor .honorwrap .swiper,
  .home-product .product-list .swiper {
    padding-bottom: 40px;
  }
  .home-button-next,
  .home-button-prev {
    width: 35px;
    height: 35px;
    background: #fff;
    display: none;
  }
  .home-service .service-wrap .service-item {
    width: 100%;
    padding: 20px 15px 10px;
  }
  .home-service .service-wrap .service-item .text {
    padding-top: 15px;
    font-size: 14px;
  }
  .home-service .service-wrap .service-item .icon {
    margin-top: 10px;
  }
  .home-service .service-wrap .service-item .bg {
    bottom: 10px;
  }
  .home-service .service-wrap .service-item .bg i {
    font-size: 40px;
  }
  .home-product .swiper .swiper-slide .info {
    padding: 0 30px 15px 10px;
    margin-top: 15px;
  }
  .home-application .applist .item .info {
    padding: 15px;
  }
  .home-application .applist .item .info .title {
    font-size: 16px;
    font-weight: 500;
  }
  .home-application .applist .item .info i {
    font-size: 5.86667vw;
  }
  .home-news .newswrap .item .news-info .title {
    font-size: 16px;
    line-height: 1.2;
  }
  .home-news .newswrap .item .news-info .text {
    line-height: 20px;
    display: none;
  }
  .swiper-pagination {
    display: block;
    bottom: 0 !important;
  }
  .swiper-pagination .swiper-pagination-bullet-active {
    background:#008efa;
  }
  .home-video .videowrap .videoitem {
    width: 100%;
  }
  .home-product .swiper .swiper-slide .info .title {
    text-align: center;
    display: block;
  }
  .home-product .swiper .swiper-slide .info .text {
    display: none;
  }
}
